Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1696217 - python-dateutil: bogus date in %changelog
Summary: python-dateutil: bogus date in %changelog
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dateutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 11:14 UTC by Felix Schwarz
Modified: 2019-04-04 12:18 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-04 12:18:09 UTC


Attachments (Terms of Use)

Description Felix Schwarz 2019-04-04 11:14:50 UTC
$ fedpkg srpm
warning: bogus date in %changelog: Tue Mar 06 2019 Petr Viktorin <pviktori@redhat.com> - 1:2.8.0-2

2019-03-06 was Wednesday.

Comment 1 Miro Hrončok 2019-04-04 11:38:07 UTC
This was done in https://src.fedoraproject.org/rpms/python-dateutil/pull-request/3

I've also noticed this when doing https://src.fedoraproject.org/rpms/python-dateutil/pull-request/4 but I haven't bother to open this BZ or to fix it.

Felix, would you mind opening a PR?

Comment 2 Felix Schwarz 2019-04-04 11:58:47 UTC
like this? https://src.fedoraproject.org/rpms/python-dateutil/pull-request/5

Comment 3 Miro Hrončok 2019-04-04 12:18:09 UTC
Yes, thanks.


Note You need to log in before you can comment on or make changes to this bug.